### Class method

# Gom ResourceClass set_property_set_mapped

#### Declaration [src]

    void
    gom_resource_class_set_property_set_mapped (
      GomResourceClass* resource_class,
      const gchar* property_name,
      gboolean is_mapped
    )

#### Description

No description available.

#### Parameters

`property_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`is_mapped`

  Type: `gboolean`

  No description available.